## com.baidubce.services.ses.model
Class RecptModel

    java.lang.Object
      com.baidubce.services.ses.model.RecptModel

    public class RecptModel

extends Object

The recipient model object. It be contained by @link{ListRecipientBlacklistResponse}

Constructor Summary
`RecptModel()`

Method Summary
`String` `getAddr()`
`void` `setAddr(String addr)`
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### RecptModel

    public RecptModel()

Method Detail

### getAddr

    public String getAddr()

### setAddr

    public void setAddr(String addr)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.